uuid: bfd72eee-7853-407f-9f30-7a6ac7aec6f8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - filter.format.full_html
    - node.type.snippet
  module:
    - text
id: node.snippet.body
field_name: body
entity_type: node
bundle: snippet
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats:
    - full_html
field_type: text_with_summary
